## batalert 0.4.0

=== debian/changelog ===
batalert (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 18 Jun 2020 13:45:21 +0530

batalert (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 29 May 2020 01:27:30 +0530

batalert (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #961580)

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 26 May 2020 14:50:05 +0530
