=== debian/control ===
Source: batalert
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-espeak,
               ruby-libnotify,
               ruby-minitest,
               ruby-whenever
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-batalert.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-batalert
Homepage: https://github.com/utkarsh2102/batalert
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: batalert
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Battery notifications/alerts for your favorite WM!
 batalert (aka Battery Alert) is a tool, written in Ruby,
 to notify the users when their battery is either under-charged
 (default: < 10%) or over-charged (default: > 90%).
 .
 To run executable every n minutes, add the following as
 your cron job:
 `*/n * * * * batalert`
