=== debian/watch ===
version=4
https://gemwatch.debian.net/batalert .*/batalert-(.*).tar.gz
